#
# DO NOT EDIT - Automatically generated by 'gformat'
#
# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
latitude  : "52.16732"
location  : "Hogeschool Leiden, Zernikedreef 11, 2333 CK, Leiden"
longitude : "4.47071"
masterip  : "172.19.131.1"
monitoring_group: "wleiden"
nodename  : "DirkLos1"
nodetype  : "Hybrid"
release   : "9.0-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "down"


iface_ath0:
  comment    : "Ap noord"
  ip         : "172.17.45.1/24"
  sdesc      : "2ap2"
  mode       : "ap"
  type       : "11g"
  channel    : 6
  ssid       : "WiFi-Leiden"
  wlan_mac   : "00:1b:b1:00:ec:5c"
  dhcp       : "10-250"
  compass    : "e"
  status     : "down"


iface_ue0:
  comment    : "Ethernet naar DirkLos2"
  ip         : "172.16.3.58/30"
  sdesc      : "2DLos2"
  type       : "eth"
  dhcp       : False
  status     : "down"


iface_ue0_alias0:
  comment    : "Local Ethernet"
  ip         : "172.16.176.66/27"
  sdesc      : "localeth"
  type       : "eth"
  dhcp       : False
  status     : "down"


iface_vr0:
  comment    : "Ethernet to interlink oost tijdelijk west"
  ip         : "172.16.5.100/29"
  sdesc      : "2huygensz"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "140"
  ssid       : "il-202.huygensz.wleiden.net"
  dhcp       : False
  compass    : "zo"
  ns_ip      : "172.16.5.99/29"
  ns_mac     : "00:15:6d:f6:be:ff"
  bridge_type: "NanoStation5"
  status     : "down"


iface_vr1:
  comment    : "Ethernet to interlink south-east (Vosko3)"
  ip         : "172.16.4.76/29"
  sdesc      : "2Vosko3"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "100"
  ssid       : "il-wnw.vosko3.wleiden.net"
  dhcp       : False
  compass    : "zo"
  ns_ip      : "172.16.4.75/29"
  ns_mac     : "00:15:6d:f6:be:eb"
  bridge_type: "NanoStation5"
  status     : "down"


iface_vr2:
  comment    : "Ethernet to interlink west (Cam)"
  ip         : "172.16.4.89/29"
  sdesc      : "2cam"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "44"
  ssid       : "il-zw.dirklos1.wleiden.net"
  dhcp       : False
  compass    : "z"
  ns_ip      : "172.16.4.90/29"
  ns_mac     : "00:15:6d:70:53:52"
  bridge_type: "NanoStation5"
  status     : "down"


